Bug 1614065 - [Tracker] Tracking bug for RHEV-H 3.6.13 respin
Summary: [Tracker] Tracking bug for RHEV-H 3.6.13 respin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor
Version: 3.6.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-3.6.13-1
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-08 22:50 UTC by Ryan Barry
Modified: 2019-04-28 09:27 UTC (History)
11 users (show)

Fixed In Version: rhev-hypervisor7-7.3-20180813.0.iso
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-15 15:24:56 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2404 None None None 2018-08-15 15:25:02 UTC

Description Ryan Barry 2018-08-08 22:50:46 UTC
Description of problem:
Tracking bug for RHEV-H 3.6.13 respin

Comment 1 cshao 2018-08-10 06:31:42 UTC
Kernel team updated kernel version info yesterday, so RHEV-H need to respin due to this change.
Change bug status to ASSIGNED.

Comment 2 cshao 2018-08-15 07:17:57 UTC
rhev-hypervisor7-7.3-20180813.0 - function testing - tier 1 - pass

Comment 4 errata-xmlrpc 2018-08-15 15:24:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2404


Note You need to log in before you can comment on or make changes to this bug.